{
  "channels": [
    "https://conda.anaconda.org/omnia/label/betacuda92/osx-64",
    "https://conda.anaconda.org/omnia/label/betacuda92/noarch",
    "https://conda.anaconda.org/omnia/label/rccuda92/osx-64",
    "https://conda.anaconda.org/omnia/label/rccuda92/noarch",
    "https://conda.anaconda.org/omnia/label/rc/osx-64",
    "https://conda.anaconda.org/omnia/label/rc/noarch",
    "https://conda.anaconda.org/omnia/label/cuda92/osx-64",
    "https://conda.anaconda.org/omnia/label/cuda92/noarch",
    "https://conda.anaconda.org/omnia/label/dev/osx-64",
    "https://conda.anaconda.org/omnia/label/dev/noarch",
    "https://conda.anaconda.org/omnia/osx-64",
    "https://conda.anaconda.org/omnia/noarch",
    "https://conda.anaconda.org/conda-forge/osx-64",
    "https://conda.anaconda.org/conda-forge/noarch",
    "https://repo.continuum.io/pkgs/main/osx-64",
    "https://repo.continuum.io/pkgs/main/noarch",
    "https://repo.continuum.io/pkgs/free/osx-64",
    "https://repo.continuum.io/pkgs/free/noarch",
    "https://repo.continuum.io/pkgs/r/osx-64",
    "https://repo.continuum.io/pkgs/r/noarch",
    "https://repo.continuum.io/pkgs/pro/osx-64",
    "https://repo.continuum.io/pkgs/pro/noarch"
  ],
  "conda_build_version": "2.1.7",
  "conda_env_version": "4.3.34",
  "conda_private": false,
  "conda_version": "4.3.34",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_ALLOW_SOFTLINKS": "false",
    "CONDA_DEFAULT_ENV": "<not set>",
    "CONDA_ENVS_PATH": "<not set>",
    "CONDA_LUA": "5.2",
    "CONDA_NPY": "114",
    "CONDA_PERL": "5.20.3",
    "CONDA_PY": "27",
    "CONDA_R": "3.3.2",
    "CONDA_ROOT": "/Users/travis/anaconda",
    "DYLD_LIBRARY_PATH": "<not set>",
    "FTP_PROXY": "<not set>",
    "HTTPS_PROXY": "<not set>",
    "HTTP_PROXY": "<not set>",
    "LD_LIBRARY_PATH": "<not set>",
    "PATH": "/Users/travis/anaconda/bin:/Users/travis/.rvm/gems/ruby-2.6.3/bin:/Users/travis/.rvm/gems/ruby-2.6.3@global/bin:/Users/travis/.rvm/rubies/ruby-2.6.3/bin:/Users/travis/.rvm/bin:/Users/travis/bin:/Users/travis/.local/bin:/Users/travis/.nvm/versions/node/v13.0.1/bin:/usr/local/bin:/usr/bin:/bin:/usr/sbin:/sbin:/opt/X11/bin",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>",
    "REQUESTS_CA_BUNDLE": "<not set>",
    "SSL_CERT_FILE": "<not set>"
  },
  "home": "https://github.com/choderalab/openmoltools",
  "license": "MIT License",
  "offline": false,
  "root_pkgs": [
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py_0",
      "channel": "conda-forge",
      "dist_name": "anaconda-client-1.7.2-py_0",
      "name": "anaconda-client",
      "platform": null,
      "version": "1.7.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "conda-forge",
      "dist_name": "asn1crypto-1.3.0-py36_0",
      "name": "asn1crypto",
      "platform": null,
      "version": "1.3.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py_0",
      "channel": "conda-forge",
      "dist_name": "attrs-19.3.0-py_0",
      "name": "attrs",
      "platform": null,
      "version": "19.3.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "conda-forge",
      "dist_name": "beautifulsoup4-4.8.2-py36_0",
      "name": "beautifulsoup4",
      "platform": null,
      "version": "4.8.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "hecc5488_0",
      "channel": "conda-forge",
      "dist_name": "ca-certificates-2019.11.28-hecc5488_0",
      "name": "ca-certificates",
      "platform": null,
      "version": "2019.11.28",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "conda-forge",
      "dist_name": "certifi-2019.11.28-py36_0",
      "name": "certifi",
      "platform": null,
      "version": "2019.11.28",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36h33e799b_0",
      "channel": "conda-forge",
      "dist_name": "cffi-1.13.2-py36h33e799b_0",
      "name": "cffi",
      "platform": null,
      "version": "1.13.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1003,
      "build_string": "py36_1003",
      "channel": "conda-forge",
      "dist_name": "chardet-3.0.4-py36_1003",
      "name": "chardet",
      "platform": null,
      "version": "3.0.4",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py_0",
      "channel": "conda-forge",
      "dist_name": "click-7.0-py_0",
      "name": "click",
      "platform": null,
      "version": "7.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1,
      "build_string": "py_1",
      "channel": "conda-forge",
      "dist_name": "clyent-1.2.2-py_1",
      "name": "clyent",
      "platform": null,
      "version": "1.2.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "conda-forge",
      "dist_name": "conda-4.3.34-py36_0",
      "name": "conda",
      "platform": null,
      "version": "4.3.34",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "conda-forge",
      "dist_name": "conda-build-2.1.7-py36_0",
      "name": "conda-build",
      "platform": null,
      "version": "2.1.7",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1,
      "build_string": "1",
      "channel": "conda-forge",
      "dist_name": "conda-env-2.6.0-1",
      "name": "conda-env",
      "platform": null,
      "version": "2.6.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1000,
      "build_string": "py36_1000",
      "channel": "conda-forge",
      "dist_name": "conda-verify-3.1.1-py36_1000",
      "name": "conda-verify",
      "platform": null,
      "version": "3.1.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1,
      "build_string": "py36hdbc3d79_1",
      "channel": "conda-forge",
      "dist_name": "cryptography-2.5-py36hdbc3d79_1",
      "name": "cryptography",
      "platform": null,
      "version": "2.5",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py_0",
      "channel": "conda-forge",
      "dist_name": "decorator-4.4.1-py_0",
      "name": "decorator",
      "platform": null,
      "version": "4.4.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py_0",
      "channel": "conda-forge",
      "dist_name": "filelock-3.0.10-py_0",
      "name": "filelock",
      "platform": null,
      "version": "3.0.10",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "conda-forge",
      "dist_name": "future-0.18.2-py36_0",
      "name": "future",
      "platform": null,
      "version": "0.18.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1000,
      "build_string": "py36_1000",
      "channel": "conda-forge",
      "dist_name": "idna-2.8-py36_1000",
      "name": "idna",
      "platform": null,
      "version": "2.8",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "conda-forge",
      "dist_name": "importlib_metadata-1.5.0-py36_0",
      "name": "importlib_metadata",
      "platform": null,
      "version": "1.5.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1,
      "build_string": "py_1",
      "channel": "conda-forge",
      "dist_name": "ipython_genutils-0.2.0-py_1",
      "name": "ipython_genutils",
      "platform": null,
      "version": "0.2.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py_0",
      "channel": "conda-forge",
      "dist_name": "jinja2-2.11.1-py_0",
      "name": "jinja2",
      "platform": null,
      "version": "2.11.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "conda-forge",
      "dist_name": "jsonschema-3.2.0-py36_0",
      "name": "jsonschema",
      "platform": null,
      "version": "3.2.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "conda-forge",
      "dist_name": "jupyter_core-4.6.2-py36_0",
      "name": "jupyter_core",
      "platform": null,
      "version": "4.6.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1,
      "build_string": "1",
      "channel": "conda-forge",
      "dist_name": "libcxx-9.0.1-1",
      "name": "libcxx",
      "platform": null,
      "version": "9.0.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "hb402a30_0",
      "channel": "defaults",
      "dist_name": "libedit-3.1.20181209-hb402a30_0",
      "name": "libedit",
      "platform": null,
      "version": "3.1.20181209",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1006,
      "build_string": "h6de7cb9_1006",
      "channel": "conda-forge",
      "dist_name": "libffi-3.2.1-h6de7cb9_1006",
      "name": "libffi",
      "platform": null,
      "version": "3.2.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36h0b31af3_0",
      "channel": "conda-forge",
      "dist_name": "markupsafe-1.1.1-py36h0b31af3_0",
      "name": "markupsafe",
      "platform": null,
      "version": "1.1.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py_0",
      "channel": "conda-forge",
      "dist_name": "nbformat-5.0.4-py_0",
      "name": "nbformat",
      "platform": null,
      "version": "5.0.4",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1002,
      "build_string": "h0a44026_1002",
      "channel": "conda-forge",
      "dist_name": "ncurses-6.1-h0a44026_1002",
      "name": "ncurses",
      "platform": null,
      "version": "6.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "h0b31af3_0",
      "channel": "conda-forge",
      "dist_name": "openssl-1.0.2u-h0b31af3_0",
      "name": "openssl",
      "platform": null,
      "version": "1.0.2u",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 2,
      "build_string": "py_2",
      "channel": "conda-forge",
      "dist_name": "pip-20.0.2-py_2",
      "name": "pip",
      "platform": null,
      "version": "20.0.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py_0",
      "channel": "conda-forge",
      "dist_name": "pkginfo-1.5.0.1-py_0",
      "name": "pkginfo",
      "platform": null,
      "version": "1.5.0.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1002,
      "build_string": "py36h0b31af3_1002",
      "channel": "conda-forge",
      "dist_name": "pycosat-0.6.3-py36h0b31af3_1002",
      "name": "pycosat",
      "platform": null,
      "version": "0.6.3",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1,
      "build_string": "py36_1",
      "channel": "conda-forge",
      "dist_name": "pycparser-2.19-py36_1",
      "name": "pycparser",
      "platform": null,
      "version": "2.19",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1003,
      "build_string": "py36h0b31af3_1003",
      "channel": "conda-forge",
      "dist_name": "pycrypto-2.6.1-py36h0b31af3_1003",
      "name": "pycrypto",
      "platform": null,
      "version": "2.6.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "conda-forge",
      "dist_name": "pyopenssl-19.0.0-py36_0",
      "name": "pyopenssl",
      "platform": null,
      "version": "19.0.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36h0b31af3_0",
      "channel": "conda-forge",
      "dist_name": "pyrsistent-0.15.7-py36h0b31af3_0",
      "name": "pyrsistent",
      "platform": null,
      "version": "0.15.7",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1003,
      "build_string": "h4a56312_1003",
      "channel": "conda-forge",
      "dist_name": "python-3.6.6-h4a56312_1003",
      "name": "python",
      "platform": null,
      "version": "3.6.6",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py_0",
      "channel": "conda-forge",
      "dist_name": "python-dateutil-2.8.1-py_0",
      "name": "python-dateutil",
      "platform": null,
      "version": "2.8.1",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1201,
      "build_string": "py36h0b31af3_1201",
      "channel": "conda-forge",
      "dist_name": "python.app-1.2-py36h0b31af3_1201",
      "name": "python.app",
      "platform": null,
      "version": "1.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py_0",
      "channel": "conda-forge",
      "dist_name": "pytz-2019.3-py_0",
      "name": "pytz",
      "platform": null,
      "version": "2019.3",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36h0b31af3_0",
      "channel": "conda-forge",
      "dist_name": "pyyaml-5.1.2-py36h0b31af3_0",
      "name": "pyyaml",
      "platform": null,
      "version": "5.1.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1001,
      "build_string": "hcfe32e1_1001",
      "channel": "conda-forge",
      "dist_name": "readline-7.0-hcfe32e1_1001",
      "name": "readline",
      "platform": null,
      "version": "7.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "conda-forge",
      "dist_name": "requests-2.13.0-py36_0",
      "name": "requests",
      "platform": null,
      "version": "2.13.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36h470a237_0",
      "channel": "conda-forge",
      "dist_name": "ruamel_yaml-0.15.53-py36h470a237_0",
      "name": "ruamel_yaml",
      "platform": null,
      "version": "0.15.53",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "conda-forge",
      "dist_name": "setuptools-45.2.0-py36_0",
      "name": "setuptools",
      "platform": null,
      "version": "45.2.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "conda-forge",
      "dist_name": "six-1.14.0-py36_0",
      "name": "six",
      "platform": null,
      "version": "1.14.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "conda-forge",
      "dist_name": "soupsieve-1.9.4-py36_0",
      "name": "soupsieve",
      "platform": null,
      "version": "1.9.4",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "ha441bb4_0",
      "channel": "defaults",
      "dist_name": "sqlite-3.30.0-ha441bb4_0",
      "name": "sqlite",
      "platform": null,
      "version": "3.30.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "hbbe82c9_0",
      "channel": "conda-forge",
      "dist_name": "tk-8.6.10-hbbe82c9_0",
      "name": "tk",
      "platform": null,
      "version": "8.6.10",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py36_0",
      "channel": "conda-forge",
      "dist_name": "traitlets-4.3.3-py36_0",
      "name": "traitlets",
      "platform": null,
      "version": "4.3.3",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1,
      "build_string": "py_1",
      "channel": "conda-forge",
      "dist_name": "wheel-0.34.2-py_1",
      "name": "wheel",
      "platform": null,
      "version": "0.34.2",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1001,
      "build_string": "h1de35cc_1001",
      "channel": "conda-forge",
      "dist_name": "xz-5.2.4-h1de35cc_1001",
      "name": "xz",
      "platform": null,
      "version": "5.2.4",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1001,
      "build_string": "h1de35cc_1001",
      "channel": "conda-forge",
      "dist_name": "yaml-0.1.7-h1de35cc_1001",
      "name": "yaml",
      "platform": null,
      "version": "0.1.7",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 0,
      "build_string": "py_0",
      "channel": "conda-forge",
      "dist_name": "zipp-2.2.0-py_0",
      "name": "zipp",
      "platform": null,
      "version": "2.2.0",
      "with_features_depends": null
    },
    {
      "base_url": null,
      "build_number": 1006,
      "build_string": "h0b31af3_1006",
      "channel": "conda-forge",
      "dist_name": "zlib-1.2.11-h0b31af3_1006",
      "name": "zlib",
      "platform": null,
      "version": "1.2.11",
      "with_features_depends": null
    }
  ]
}